﻿<AML>
 <Item type="Report" id="DC871F61833C4114B79FD9F55A900684" action="add">
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>Trial Balance Report</name>
 </Item>
</AML>